@charset "utf-8";


/* 내용관리 */
#ctt {margin:10px 0;padding:0px;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.tab_content_img {    
    text-align: center;
    padding: 10px 0px;
}

/* 카피 */
#ctt .t2d_subtitle_text { 
    /*margin-top:45px;*/
    position:relative; 
    text-align:center;  
    width:100%;
    font-size: 34px;
    line-height: 1.4em;
    letter-spacing: -0.1px;
    word-break: keep-all;
    font-weight: 300;
}
#ctt .point_text {color:#e56e1f; }
#ctt .point_text_1 {color: #090909;font-weight: 700;}

@media (max-width:1024px) {
    #ctt .t2d_subtitle_text { 
        /* width: 70%; */
        margin: 0px auto 0;
        font-size: 23px;
    }
}


/*scrollify*/
.t2d_scrollify{ margin-top:50px;}
.t2d_scrollify:first-child{ margin-top:30px!important;}

.scrollifypagination {
  position: fixed;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}


.scrollifypagination a {
  display: block;
    color: #242425;
    position: relative;
    padding: 20px;
    font-weight: 500;
}
.scrollifypagination a:after {
  color: #ef6c00;
  content: "";
  transition: box-shadow 0.5s ease;
  width: 10px;
  height: 10px;
  display: block;
  border: 1px solid;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.scrollifypagination a.active:after {
  box-shadow: inset 0 0 0 5px;
}

.scrollifypagination a .hover-text {
  position: absolute;
  right: 20px;
  top: 50%;
  transform:translateY(-50%);
  opacity: 0;
  transition: opacity 0.5s ease;
  padding-right: 15px;
  white-space:nowrap;
}

.scrollifypagination a:hover .hover-text {
  opacity: 1;
}

.scrollifypagination a.active .hover-text {
  opacity: 1!important;
}

@media screen and (max-width: 1024px){ 
    .scrollifypagination{
        display: none;
    }

}